# Namespace Power.PMMode

Power.PMMode

- Defined in: power.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Power.PMMode

## Namespace Detail

Power.PMMode

## Field Detail

<static> <constant> Power.PMMode.PowerOff
PowerOff

Since:
  1.4

<static> <constant> Power.PMMode.ScreenOff
ScreenOff

Since:
  1.4

<static> <constant> Power.PMMode.ScreenOffAlways
ScreenOffAlways

Since:
  1.4

<static> <constant> Power.PMMode.ScreenOffBacklight
ScreenOffBacklight (Only for outdoor model)

Since:
  1.4.1

<static> <constant> Power.PMMode.SustainAspectRatio
SustainAspectRatio

Since:
  1.4